[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Heads up: Taglib-sharp bump incoming



2009/3/7 Michel Salim
We should do that -- it will close some bugs (e.g. 478474).

$ repoquery --alldeps --whatrequires taglib-sharp
taglib-sharp-devel-0:2.0.3.2-2.fc11.x86_64
taglib-sharp-devel-0:2.0.3.2-2.fc11.i586
banshee-0:1.4.2-6.fc11.i586
beagle-0:0.3.9-5.fc11.x86_64
banshee-0:1.4.2-6.fc11.x86_64

Does any Mono packager use Beagle, and can confirm that the update
does not break Beagle? In which case, we can just update taglib-sharp,
ask it to be pushed to -override, and rebuild banshee and beagle
against it.

I tell my experience, perhaps can be a little useful.

I have tried to rebuild the last packages in Koji (F11) in F10, and taglib-sharp and beagle hasn't given me any problem, and I am using them. To install taglib-sharp, I have had to uninstall Beagle. I haven't been able to rebuild Beagle in F10 because it needs the gmime-sharp-devel package, that doesn't exist in F10.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]